View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000258aMuleFeature Requestpublic2005-01-17 20:512005-02-22 03:51
ReporterXaignar 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0000258: Max port-value allowed is too high due to secondary port.
DescriptionWe allow up to port 65535 in preferences, but this doesn't take the port at TCP+3 into consideration.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000653)
Kry (manager)
2005-02-18 21:10

Fixed on GUI. Next one is core and we're cool. Gimme 24h ;)
(0000659)
Kry (manager)
2005-02-21 23:20

Done.

- Issue History
Date Modified Username Field Change
2005-01-17 20:51 Xaignar New Issue
2005-01-19 18:21 Kry Status new => assigned
2005-01-19 18:21 Kry Assigned To => Kry
2005-02-18 21:10 Kry Note Added: 0000653
2005-02-21 23:20 Kry Status assigned => resolved
2005-02-21 23:20 Kry Fixed in Version => CVS
2005-02-21 23:20 Kry Resolution open => fixed
2005-02-21 23:20 Kry Note Added: 0000659
2005-02-22 03:51 phoenix Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker